SDDM-GREETER(1)

NAME
sddm-greeter - sddm display manager greeter

SYNOPSIS

sddm-greeter [OPTIONS...]

DESCRIPTION

sddm is a display and login manager based on Qt technologies.

Using QtQuick and QML, designers are given the ability to easily create pleasant, modern looking interfaces for sddm.

sddm-greeter is an auxiliary process that displays the greeter, a graphical user interface to perform the authentication and select the session to run.

It is launched by the sddm daemon, end users are not meant to run it.

OPTIONS

    --theme PATH
        Specify theme full path.

    --socket NAME
        Specify the socket used to communicate with sddm daemon.

    --test-mode
        Start greeter in test mode.

    --help, -h
        Show help message and exit.

FILES

    /usr/lib/sddm/sddm.conf.d
        System configuration directory

    /etc/sddm.conf.d
        Local configuration directory

    /etc/sddm.conf
        Local configuration file for compatibility

    /usr/share/sddm/themes
        Where sddm looks for themes

SEE ALSO

sddm(1), sddm.conf(5)

The full documentation for sddm is available at <https://github.com/sddm/sddm>